Subject: [Zendesk Support] Re: Chat: Satisfaction scores
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 07 Apr 2021 10:59:25 +0000

We’re all set. Your ticket (#6498660) has been resolved. Hopefully, you’re happy with the outcome. If not, simply reply to this email or click the link below to let us know. Remember - we’re here to help.

https://support.zendesk.com/hc/requests/6498660

Thanks,
Your friends at Zendesk

----------------------------------------------

Kate L., Apr 7, 2021, 3:59 PDT

Hi Ashish,

Thanks again for chatting in today! If you have any additional questions about your account, please let us know.

Have a great rest of the day!

Kate L. | Customer Advocate
NEW - Zendesk offers free, on-demand training for all of our products. Set up your account and start learning today at training.zendesk.com

----------------------------------------------

Ashish Dabral, Apr 7, 2021, 3:56 PDT

Chat started: 2021-04-07 10:04 AM UTC

(10:04:26 AM) Ashish: Hello
(10:04:28 AM) *** Kate joined the chat ***
(10:04:31 AM) Kate: Hi there, Thanks for chatting in! How can I help you?
(10:04:51 AM) Ashish: I just wanted to understand about Satisfaction filed in Explorer
(10:05:19 AM) Kate: Sure, how can I help you with that Ashish?
(10:06:06 AM) Ashish: Visitor uploaded: Csat.PNG
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/98ff3b17597067195417c79d10fb9c9187aba726.png
Type: image/png
Size: 7199
(10:06:58 AM) Ashish: only 39% are survyed tickets. Why Zendesk sending survey to all our customer
(10:07:20 AM) Ashish: Yes, we have some test ticket as well but I do not think its 61%
(10:07:32 AM) Ashish: This is for the month of March
(10:08:37 AM) Kate: Let me have a closer look on that graph
(10:08:43 AM) Ashish: sure
(10:09:16 AM) Kate: Can you confirm your subdomain please?
(10:09:37 AM) Ashish: eposaudio
(10:10:36 AM) Kate: Is it ok if I assume into your dashboard so I can drill through this query?
(10:10:59 AM) Ashish: Yes
(10:11:37 AM) Kate: Thanks! Can you also share the link of your dashboard where I can find this query?
(10:12:14 AM) Ashish: https://eposaudio.zendesk.com/explore/dashboard/precanned/00ED29FD6878842D011808EA714C5F470227102AAEF5CC3C1C706E448CF61B73/tab/8508221
(10:12:52 AM) Kate: Thanks! It looks like this is from a default dashboard. Let me see how we can drill through this query
(10:12:54 AM) Kate: One moment please
(10:13:30 AM) Ashish: sure
(10:17:53 AM) Kate: I'm looking into your dashboard now Ashish, I just want to make sure the the scope of your data is for the following calendar days?
(10:18:06 AM) Kate: Agent uploaded: 1617790682672.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/5dd752482d3081db9607bdded93c46eabc578e2b.png
Type: image/png
Size: 13738
(10:20:20 AM) Kate: Is that correct, Ashish?
(10:21:46 AM) Ashish: No, its from 3/1/2021- 3/31/2021
(10:22:42 AM) Kate: Thank you! I'll go ahead and find some ways to drill through that timeframe, this may take sometime, so please hold
(10:28:38 AM) Ashish: sure
(10:30:08 AM) Kate: Hello Ashish, thanks for holding
(10:30:36 AM) Kate: So I manage to see the query from the list and here's how I drill through the data
(10:31:55 AM) Kate: It appears that the Explore has refreshed so the data has been updated.
(10:32:06 AM) Kate: Agent uploaded: 1617791523937.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/a06972ddd02097ff1b3254a820227456df92c338.png
Type: image/png
Size: 34232
(10:32:50 AM) Kate: As you can see, out of all 7607 tickets that have been solved for that timeframe, there were only 3283 that have been surveyed - meaning, the CSAT was offered. But only 887 was actually rated
(10:33:02 AM) Kate: Here's how you can find the list of tickets that were actually rated
(10:33:52 AM) Kate: Agent uploaded: 1617791630066.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/cf8a6b84c19b2fb50fa2fbbca803e3d6a9ca7644.png
Type: image/png
Size: 85120
(10:36:00 AM) Ashish: Could you please guide me how to do it?
(10:38:04 AM) Kate: Absolutely! So in your Explore dashboard, select queries and search for "Satisfaction: Rated tickets funnel"
(10:38:11 AM) Kate: Agent uploaded: 1617791889014.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/0e41e143d6cdd3f90e363733bfe26714a36a7d7b.png
Type: image/png
Size: 47885
(10:38:49 AM) Kate: You can change the chart to table so we can easily identify the data
(10:38:51 AM) Kate: Agent uploaded: 1617791929577.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/cb3e5def661999bd992963ed39e7be7958583c9c.png
Type: image/png
Size: 131882
(10:39:59 AM) Kate: Next, click in the ticket solved - date attribute that is on the filter and set the timeframe based on the scope of the data that you want to look at:
(10:40:01 AM) Kate: Agent uploaded: 1617791999375.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/0f45aba63d748174300b3691b7f414174fc13d31.png
Type: image/png
Size: 76547
(10:41:01 AM) Kate: Lastly, under rows, click on Add and look for the "Ticket ID" attribute:
(10:41:03 AM) Kate: Agent uploaded: 1617792061139.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/365fd47e7e4ed840292331fdeb40740d2ac683bd.png
Type: image/png
Size: 67125
(10:42:58 AM) Ashish: okay
(10:44:00 AM) Ashish: Can I download this table?
(10:44:56 AM) Ashish: Got it. Thanks
(10:45:12 AM) Kate: Yes, you should see the Export options from the dropdown next to "save"
(10:45:17 AM) Kate: were you able to find it?
(10:45:41 AM) Kate: Agent uploaded: 1617792338959.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/8d1f28592d31b0d13572127e98944ffc5131fb72.png
Type: image/png
Size: 138940
(10:46:15 AM) Ashish: Yes, I found it
(10:46:37 AM) Kate: Great! Hope that helps. Is there anything else that I can assist you with?
(10:47:08 AM) Ashish: Just one question. Where surveyed tickets "0". Can we find the reason why survey was not sent to the customer?
(10:48:00 AM) Kate: This would mean that the survey was not offered. You can look at each ticket events to get some examples as to why the CSAT did not run on those tickets
(10:48:11 AM) Ashish: Okay
(10:48:46 AM) Kate: Here's one example from the list and how you can check the events:
(10:48:48 AM) Kate: Agent uploaded: 1617792526113.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/88926d6fcc3d328fa44d9396c9f60e6e137965e8.png
Type: image/png
Size: 127855
(10:49:36 AM) Kate: You may also check with your Admins to see if these tickets did not really meet the conditions in the automation for the CSAT
(10:50:56 AM) Ashish: Thanks, Can I get Transcrpit of this conversation
(10:51:41 AM) Kate: You will receive a copy of our transcript through your email [email-masked] after this chat. Is there anything else?
(10:52:27 AM) Ashish: no thanks
(10:53:13 AM) Kate: We would  also like to hear about your experience chatting with us
(10:53:27 AM) Kate: Also, feel free to send us a message if you have additional questions or concerns. Thanks for chatting in, stay safe and I hope you'll have a great day!
(10:54:15 AM) Ashish: Thank you so much for your help
(10:55:11 AM) Kate: Anytime! Have a great rest of the day!
(10:56:02 AM) *** Kate left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[8998RK-ED74]